pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/45246 (lang/ocaml fails to build with binutils 2.21)

Synopsis: lang/ocaml fails to build with binutils 2.21

State-Changed-From-To: open->closed
State-Changed-When: Mon, 15 Aug 2011 21:20:50 +0000
Committed, thank you. This way we can upgrade to ocaml-3.12.1 on our own time.

For future patches: please included comments at the top of the patches. Thanks.

Home | Main Index | Thread Index | Old Index